Subject: Re: pine-bin files, what do I do with them?

From: David L Miller <[email-masked]>
Date: Mon, 31 Oct 1994 13:15:07 -0800

Use it.  You will need to mark it executable (chmod +x) and will probably
want to rename it, but other than that it should be ready to run... 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Sat, 29 Oct 1994, David Helder wrote:

> Date: Sat, 29 OCT 1994 10:14:00 
> From: David Helder <dhelder@bursley>
> Newgroups: comp.mail.pine
> Subject: pine-bin files, what do I do with them? 
> 
> 
>    I've downloaded pine 3.91 for linux.  When I untar it, I get a 2 meg file 
> called pine-bin.[something].  What do I do with this file?  There's probably a 
> simple, obvious solution, but I don't see it.
> 
> -David
> --------------------------------------------------------------------
> 		 David Helder - University of Michigan        
> 			  [email-masked]           
> 	Computers are the Evil Minions of Satan!    viva la Solo!
> 
>